.Error
{
    background-color : #FFCCCC;
}
.Warning
{
    background-color : #FFCC33;
}
.Note
{
    background-color : #F6EF8D;
}
.Condition
{
    background-color : #F6EF8D;
}
.Unknown
{
    background-color : white;
}
.Report
{
    background-color : #CCFFCC;
}
.PASSED{
	color:green;
}

.FAILED{
	color:red;
}

.ABORTED{
	color:orange;
}
.styleResultBackground
{
    background-color : #C3E1F2;
}